<?
require_once '../a_include/func/Funcs.inc.php';
$nick='李可可 & ***';

$num=rand(0,99);
if($num==0)
{
	$num=100;
}
if($num>=11&&$num<20)
{
	$num=$num*5;
}
if($num<11)
{
	$num=$num*8;
}
$num=$num.'%';
$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,89,98,13,0,14,'fff');
$img=createImg($img,$num,70,220,13,0,60,'fff','katong');


header('content-type: image/png');
imagepng($img);
?>